Source: commonmark
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper (>= 9),
               debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/rtfd/commonmark.py
Vcs-Git: https://salsa.debian.org/python-team/packages/commonmark.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/commonmark

Package: python3-commonmark
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Python parser for the CommonMark Markdown spec
 commonmark.py is a pure Python port of jgm's commonmark.js, a Markdown parser
 and renderer for the CommonMark specification, using only native modules.
